[
  {
    "flipbook_texture": "textures/blocks/portal",
	"atlas_index": 0,
    "atlas_tile_variant": 0,
    "atlas_tile": "portal",
    "ticks_per_frame": 3,
    "frames": [ 0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16 ]
  }
]